This version of the API is deprecated - information about the latest version can be found here: developers.linode.com.

linode.mutate()

Upgrades a Linode to its next generation.

Parameters

  • LinodeID - numeric (required)

Example Response

No example.

Errors

NOTFOUND, VALIDATION